/*
Theme Name:     tm2
Description:    
Author:         treemaster
Template:       natural-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#header {margin-bottom:0px!important;}
.site-logo {background:white;padding:20px 0px 20px 0px;}
.site-logo img {width:150%;}
.feature-img.banner {padding:0px;margin-bottom:10px;}
.feature-img img {width:100%;}
.custom-logo-link img {max-width:70%;}

.testimonial_rotator_slide_title {font-size:16px;}


.sidebar {padding:10px 0px 0px 10px;}
.widget {margin-bottom:10px;}
.postarea {margin-top:10px;}